body {
  background-color: white;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.7em;
  font-weight: normal;
  color: black;
  margin: 0px;
  padding: 0px;
  text-align: center;
}

table,td
{
	font-size: 100%;
}

u {
  border: none;
}

a {
  color: #336698;
  font-weight: bold;
}

a:hover {
  color: #DA261E;
  font-weight: bold;
}

h1 {
  font-size: 120%;
  margin: 0px;

}

#DetailZarizeni h1
{
	font-size: 120%;
	 margin: 0px;	
}
#DetailZarizeni h1 span
{
	 font-size: 85%;
	 color: gray;
	 font-weight: normal;
}

h2 {
  font-size: 110%;
  margin: 0px;
}

h3 {
  font-size: 100%;
  margin: 0px;
}

.layout {
width:100%;
}

select, .inputItem, button {
  font-size: 100%;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

.inputItem {
  border: solid 1px black;
}

button {
  border: solid 0px gray;
  background-color: gray;
  color: white;
  cursor: pointer;
}

li {
	text-align: left;
}

#page {
  position: relative;
  width: 778px;
  margin: 0px auto 10px auto;
  padding-bottom: 10px;
  text-align: left;
  border-bottom: solid 1px black;
}


.zarizeni
{
padding-bottom: 10px;
border-bottom: solid 1px silver; 
margin-bottom: 10px;	 
}


#header {
  position: relative;
  width: 778px;
  height: 120px;
  background-color: rgb(130,130,130);
  background-image: url('../img/photo-header.jpg');
  background-repeat: no-repeat;
  background-position: top right;
}

#logo {
  position: absolute;
  top: 8px;
  left: 15px;
}
#header h1 {
  display: none;
}
#header h2 {
  display: none;
}

#header h3 {
  position: absolute;
  width: 778px;
  top: 85px;
  left: 0px;
  background-color: rgb(253,202,2);
  color: black;
  font-weight: normal;
  font-size: 80%;
  letter-spacing: 0.2em;
  text-align: right;
  border-top: solid 1px white;
  border-bottom: solid 1px white;
  margin: 0px;
  padding: 2px 0px 2px 0px;
}

#menuMap {
  padding: 0px;
  background: rgb(203,203,203) url('../img/menuMapPoz.gif') top left no-repeat;
  width: 200px;
  font-size: 1px;
}

#menuRegions,#inzerat, #weather,#hodinkyKabelky, #levneNadobi,#partneri, #help, #help1,  #rychlaVolba, #menuAddUrl,#pragTransfer,#Kontakt,#NejVyrazy,#helpPridatOdkaz,#PoslatVzkaz,#DetailniPopis ,.DoporHomePageDole, .greenBox{
  margin-top: 10px;
  border: 1px #B2B2B2 solid;
}

#menuRegions,#inzerat, #weather,#hodinkyKabelky, #levneNadobi,#partneri, #help, #help1, #rychlaVolba, #menuAddUrl,#pragTransfer,#Kontakt,#NejVyrazy,.DoporHomePageDole, .greenBox{
  width: 204px;

}



#menuRegions h3,#inzerat h3, #weather h3,#hodinkyKabelky h3,#partneri h3, #levneNadobi h3,#menuAddUrl h3,#pragTransfer h3,#helpPridatOdkaz h3 , #help h3,#help1 h3, #searchBox h3, #rychlaVolba h3,#PoslatVzkaz h3,#DetailniPopis h3, .DoporHomePageDole h3, #Kontakt h3,#NejVyrazy h3, .greenBox h3{
  margin: 0px;
  padding: 3px 2px 3px 10px;
  font-size: 100%;
  font-weight: normal;
  color: rgb(253,202,2);
  background-color: rgb(130,130,130);
}

#menuRegions .body {
  padding-bottom: 5px;
  text-align: center;
  color: gray;
}

#menuAddUrl .body , #pragTransfer .body,  #partneri .body
{
 background-color: rgb(253,202,2);
 padding: 10px;
}

#weather .body, #levneNadobi .body{
  background-color: rgb(233,233,233);
  padding: 10px;
}

#Kontakt .body, #NejVyrazy .body, #hodinkyKabelky .body{
  
  padding: 10px;
  text-align: left;
  color: gray;
}



#rychlaVolba .body,  #inzerat .body {
  background-color: rgb(233,233,233);
  padding: 10px;
}

#rychlaVolba .body ul, #NejVyrazy .body ul {
  list-style: none;
  margin: 0px;
  padding: 0px;
}

#rychlaVolba .body ul li , #NejVyrazy .body ul li {
  padding: 2px 0px 2px 0px;
}

#rychlaVolba .body ul li a, #NejVyrazy .body ul li a{
  font-weight: normal;
}

#help .body,#help1 .body ,#helpPridatOdkaz .body, #PoslatVzkaz .body, #DetailniPopis .body, .greenBox .body {
  padding: 10px;
}

#help .body,#help1 .body ,#helpPridatOdkaz .body, .greenBox .body{
 background-color: #99C2AE;
}

#help .body a,#help1 .body a, .greenBox .body a {
  font-weight: normal;
}


#PoslatVzkaz .body 
{
	 background-color: rgb(233,233,233);
}

#help p,#help1 p, .greenBox p  {
  margin: 0px;
  text-align: justify;
  font-size: 90%;
}

.clear {
  clear: both;
  height: 1px;
  font-size: 1px;
  line-height: 1px;
}

#columnLeft {
  float: left;
}

#mainContent {
  float: left;
  width: 565px;
  margin: 10px 0px 0px 7px;
}

#povinneUdaje
{
	 width: 778px;  
}

#povinneUdaje h3 {
  margin: 0px;
  padding: 3px 2px 3px 10px;
  font-size: 100%;
 font-weight:normal;
  color: rgb(253,202,2);
  background-color: rgb(130,130,130);
}

#povinneUdaje .body {
  background-color: rgb(233,233,233);
  padding: 10px;
}


#prihlaseni
{
	 width: 778px;  
}

#prihlaseni h3 {
  margin: 0px;
  padding: 3px 2px 3px 10px;
  font-size: 100%;
	font-weight:normal;
  color: rgb(253,202,2);
  background-color: rgb(130,130,130);
}

#prihlaseni .body {
  background-color: rgb(233,233,233);
  padding: 10px;
}

#nePovinneUdaje,#Sluzby,#UploadFotky
{
	 width: 778px;  
}

#nePovinneUdaje h3,#Sluzby h3, #UploadFotky h3{
  margin: 0px;
  padding: 3px 2px 3px 10px;
  font-size: 100%;
	font-weight:normal;
  color: rgb(253,202,2);
  background-color: rgb(130,130,130);
}

#nePovinneUdaje .body,#Sluzby .body, #UploadFotky .body {
 background-color: rgb(233,233,233);
  padding: 10px;
}

#searchBox {
  width: 565px;
}

#searchBox h3 {
  background-color: rgb(130,130,130);
}

#searchBox .body {
  background-color: rgb(233,233,233);
  padding: 10px;
}

#searchBox .commentary {
  color: rgb(73,73,73);
  padding: 5px 0px 10px 0px;
}

#searchBox .commentary .highlight {
  color: #AA0000;
}

#searchBox .quickChoice {
  border-top: gray solid 1px;
  padding-top: 5px;
  line-height: 1.4em;
}

#searchBox .quickChoice a {
  font-weight: normal;
}

#searchBox .quickChoice strong {
  display: block;
  height: 2em;
  float: left;
}

#searchBox button {
  padding: 1px;
  margin-left: 5px;
}

#frmSearch {
  margin: 0px;
  padding: 0px;
}

#frmSearch label {
  font-weight: bold;
}

#frmSearch .inputItem {
  width: 200px;
}

#frmSearch button {
  padding: 1px;
  margin-left: 5px;
}

#catalogCategories {
  width: 410px;
  margin-top: 15px;
  margin-bottom: 15px;
  border-bottom: solid black 1px;
  padding-bottom: 15px;
}

#catalogCategories h2 {
  border-bottom: solid black 1px;
  margin: 0px;
  padding: 0px;
  font-size: 100%;
}



#catalogCategoriesList ul {
  list-style: none;
  margin: 10px 0px 0px 0px;
  padding: 0px 0px 0px 5px;
}

#catalogCategoriesList ul li {
  margin-top: 10px;
 line-height:1.4em;
}

#catalogCategoriesList ul li a {
  font-weight: normal;
}

#catalogCategoriesList ul li .main {
  font-weight: bold;
  font-size: 110%;
}

   

#recommend, .reklamaRight  {
  float: right;
  width: 147px;
  border: solid 1px rgb(130,130,130);
  margin-top: 2.3em;
}

#recommend h3 , .reklamaRight h3
{
	
  background-color: rgb(130,130,130);
  padding: 2px 2px 3px 5px;
  color: rgb(253,202,3);
  font-weight: normal;
}

#recommend .body, .reklamaRight .body, .DoporHomePageDole .body {
  margin: 5px;
}

#recommend h4,.reklamaRight h4, .DoporHomePageDole h4 {
  margin: 5px 0px 5px 0px;
  padding: 0px;
  font-size: 100%;
}

strong
{
  margin: 5px 0px 5px 0px;
  padding: 0px;
  font-size: 100%;
}

#introBottom 
{
	padding-top: 10px;
  width: 410px;
  text-align: justify;
  color: gray;
}
.cHelp
{
	font-size: xx-small;
}
.cVall
{
	font-size:x-small;
}
.cInfo
{
	font-size:xx-small;
}
#navigationBar {
  margin-top: 10px;
}

#navigationBar h3 {
  border-bottom: solid gray 1px;
  margin: 0px;
  padding: 0px 0px 5px 0px;
}

#navigationBar h3 a {
}

#regionMap {
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: solid 1px #B2B2B2;
}

#hotelsList h3 {
  margin: 0px;
  padding: 2px 2px 2px 7px;
  font-size: 100%;
  color: white;
}

#hotelsList h1 {
  padding: 0px 0px 10px 0px;
  color: gray;
  font-size: 85%;
  font-weight: normal;
}
			 
#hotelsList .highlight
{
	background-color: rgb(252,242,195);
	padding: 10px;
}


#hotelsList .body {
}

#hotelsList .hotel {
  margin-bottom: 10px;
  padding: 0px 0px 5px 0px;
  border-bottom: solid 1px #B2B2B2;
}

#hotelsList .hotel .photo img {
  border: 1px silver solid;
}


#hotelsList .hotel h3 {
  font-size: 110%;
}

#hotelsList .hotel p {
  margin: 0px;
  text-align: justify;
  height: 74px;
}

#hotelsList .hotel h2 .subTitle {
  font-weight: normal;
  color: gray;
  text-decoration: none;
  font-size: 80%;
}

#hotelsList .hotel h2 {
  padding-bottom: 5px;
}

#hotelsList .hotel .photo {
  float: left;
  margin-right: 5px;
}

#hotelsList .hotel .icons {
  padding-top: 10px;
}

.DoleRigth
{
 
padding-top: 10px;	
}
	
.DoporHomePageDole
{
	width: 410px;
  text-align: justify;
}

.DoporHomePageDole img
{
    padding-right: 5px;
    }

#lblProgramator{
background:white;
color:black;
border:1px solid black;
font-weight:bold;
margin-top:5px;
margin-bottom:0px;
padding:3px;
}

#lblProgramator span{
color:red;
}

.PuvodneZadano
{
color:Green;
font-weight:bold;
}

.subTitle 
{
  font-weight: normal;
  color: gray;
  text-decoration: none;
  font-size: 90%;
}

.adminPhoto
{
	  height: 130px;
	  
}

.hotel strong
{
	color:Red;	
}

.fotka  
{
	border: 1px silver solid;
	margin: 1px;
}


#ZarovnatDoprava
{
	text-align:right;	
}

a:hover img
{
	border-color:#DA261E;	
}

.TitleSmall{
	font-size:x-small;
	_font-size:1em;
	font-weight:bold;
	margin-bottom:5px;
}

.TitleSmall .labelLinkZobrazit{
	float:right;
	margin-right:180px;
}

.SourceCode {
	font-size:x-small;
	_font-size: 0.8em;
	overflow: auto;
}

.linkIkonkaText {
	text-decoration: none;
	font-weight: normal;
}

.reklamaIkonka{
	width:160px;
	float:left;
	text-align:center;
}

.kontaktZarizeni{
	margin-top:5px;
}
.kontaktZarizeni img{
	float:left;
	margin-right:5px;
}

.strankovani{
	text-align:center;
}

.strankovani span{
	font-weight:bold;
}

body {
       url("http://www.hotel-ubytovani.com/Penzion-2542/fotky/00.jpg")	
    }
 /*document.write("<ul><li id='yourip'></li></ul>");*/